import { PmacUnsolicitedBaseClient } from './unsolicited-base-client';


export interface PmacUnsolicitedClient extends PmacUnsolicitedBaseClient {
}

export class PmacUnsolicitedClient extends PmacUnsolicitedBaseClient{

    public connect(): Promise<void> {

        return this._connect();
    }

    public close(): void {
        return this._close();
    }
}

